RubyGems ‘delayed_job_web’ CVE-2017-12097 Cross Site Scripting Vulnerability


RubyGems ‘delayed_job_web’ CVE-2017-12097 Cross Site Scripting Vulnerability

Bugtraq ID: 102484
Class: Input Validation Error
CVE:

CVE-2017-12097

Remote: Yes
Local: No
Published: Jan 10 2018 12:00AM
Updated: Jan 10 2018 12:00AM
Credit: Cisco Talos
Vulnerable:

RubyGems delayed_job_web 1.4

Not Vulnerable: